camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (CAMEL-3687) The camel-javaspaces component doesn't work with the latest version of Gigaspaces
Date Mon, 21 Feb 2011 10:41:38 GMT

     [ https://issues.apache.org/jira/browse/CAMEL-3687?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Claus Ibsen resolved CAMEL-3687.
--------------------------------

       Resolution: Fixed
    Fix Version/s: 2.7.0
         Assignee: Claus Ibsen

trunk: 1072924.

Thanks for the patch.

BTW: Now that camel 2.7 is JDK1.6+, should we migrate your other Camel components to Apache?

> The camel-javaspaces component doesn't work with the latest version of Gigaspaces
> ---------------------------------------------------------------------------------
>
>                 Key: CAMEL-3687
>                 URL: https://issues.apache.org/jira/browse/CAMEL-3687
>             Project: Camel
>          Issue Type: Bug
>    Affects Versions: 2.7.0
>            Reporter: David Greco
>            Assignee: Claus Ibsen
>             Fix For: 2.7.0
>
>         Attachments: patchfile.txt
>
>
> I upgraded the camel-javaspaces to work with the latest 2.7-SNAPSHOT. Tested with Gigaspaces
only

-- 
This message is automatically generated by JIRA.
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message